Loading...
Searching...
No Matches
usermgmt::Account Struct Reference

Account information More...

`import "UserManager.idl";`

## Public Attributes

string | name
| Account name
UserInfo | info
| User information

## Detailed Description

Account information

Definition at line 15 of file UserManager.idl.

## Member Data Documentation

## info

UserInfo usermgmt::Account::info

User information

Definition at line 17 of file UserManager.idl.

## name

string usermgmt::Account::name

Account name

Definition at line 16 of file UserManager.idl.

The documentation for this struct was generated from the following file:

- UserManager.idl